<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="4J4-dJ-KMG" customClass="AV_AddWaterVCCollectionViewCell" customModule="anniversary_Project" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="76" height="71"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="76" height="71"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="7dF-T2-HDi">
                        <rect key="frame" x="19" y="0.0" width="38" height="38"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="38" id="Ubu-z5-8sg"/>
                            <constraint firstAttribute="height" constant="38" id="wbb-rA-3OB"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vV1-qQ-tiK">
                        <rect key="frame" x="20" y="54" width="36" height="17"/>
                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="14"/>
                        <color key="textColor" systemColor="viewFlipsideBackgroundColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="6RX-Ab-OdG"/>
            <constraints>
                <constraint firstItem="vV1-qQ-tiK" firstAttribute="centerX" secondItem="4J4-dJ-KMG" secondAttribute="centerX" id="Brg-dh-FKt"/>
                <constraint firstItem="7dF-T2-HDi" firstAttribute="centerX" secondItem="4J4-dJ-KMG" secondAttribute="centerX" id="LUA-6e-mEz"/>
                <constraint firstItem="vV1-qQ-tiK" firstAttribute="top" secondItem="7dF-T2-HDi" secondAttribute="bottom" constant="16" id="Qkj-bi-lSw"/>
                <constraint firstItem="7dF-T2-HDi" firstAttribute="top" secondItem="4J4-dJ-KMG" secondAttribute="top" id="mdd-Xy-oP2"/>
            </constraints>
            <connections>
                <outlet property="imageV" destination="7dF-T2-HDi" id="dx7-vT-lhl"/>
                <outlet property="nameLabel" destination="vV1-qQ-tiK" id="MbS-cI-dW8"/>
            </connections>
            <point key="canvasLocation" x="54" y="-11"/>
        </collectionViewCell>
    </objects>
    <resources>
        <systemColor name="viewFlipsideBackgroundColor">
            <color red="0.12156862745098039" green="0.12941176470588237" blue="0.14117647058823529" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
